Oracle Linux 6138 Published by

A postgresql security update has been released for Oracle Linux 9.



ELSA-2023-3714 Moderate: Oracle Linux 9 postgresql security update


Oracle Linux Security Advisory ELSA-2023-3714

http://linux.oracle.com/errata/ELSA-2023-3714.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
postgresql-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-contrib-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-plperl-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-plpython3-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-pltcl-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-private-libs-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-server-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-upgrade-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-docs-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-private-devel-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-server-devel-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-static-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-test-13.11-1.0.1.el9_2.x86_64.rpm
postgresql-upgrade-devel-13.11-1.0.1.el9_2.x86_64.rpm

aarch64:
postgresql-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-contrib-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-plperl-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-plpython3-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-pltcl-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-private-libs-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-server-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-upgrade-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-docs-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-private-devel-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-server-devel-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-static-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-test-13.11-1.0.1.el9_2.aarch64.rpm
postgresql-upgrade-devel-13.11-1.0.1.el9_2.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//postgresql-13.11-1.0.1.el9_2.src.rpm

Related CVEs:

CVE-2023-2454
CVE-2023-2455

Description of changes:

[13.11-1.0.1]
- Fixed postgresql port binding issue during bootup [Orabug: 35420628]

[13.11-1]
- Update to 13.11
- Resolves: #2207935